@media screen and (max-width: 1382px){
  .footer .col-md-offset-1{
    margin-left: 0;
    
  }
}
@media screen and (max-width: 1199px){
	.quick-connect{padding: 6px;font-size: 14px;}
	.navbar-brand img{
        width: 100px;
    }
    .top .navbar-default .navbar-nav li a{
        padding: 10px;
    }
    .banner h1{
        font-size: 50px;
    }
    .navbar-brand img {
        width: 100px;
        margin-left: 15px;
    }
    .mafubg{
        width: 455px;
    }
    .team_box p{
        min-height: 200px;
    }
    .team_box p{
       min-height:0px;
    } 
    .bannertxt, .distri_img{
        padding:0px 60px;
    }
    .distri_sec h1{
        font-size: 50px;
    }
    .rohitra_pvt h1{
        font-size: 20px;
    }
    .bannertxt:before{
        left: 20px;
    }
    .mafubg {
        width: 425px;
        margin: 60px 0px 57px;
    }
    .download_btn a{
        padding:15px 10px;
    }
    .overview_head h1{
        font-size: 18px;
    }
    .download_btn a{
        font-size: 14px;
    }


}
@media screen and (max-width: 991px){
    .top .navbar-default .navbar-nav { display: none;}
    .open_menu_btn{ display: inline-block; right: 10px;}
    .sidenav{display: block;}
    .top{padding: 15px 0px;}
    .mafubg{
        width: 100%;
        margin-top: 30px;
        min-height: 320px;
    }
    .rohitra_pvt img{
        width: 100%;
    }
    .distri_sec{
        height: auto;
    }
    .foot_link ul li a{
        font-size: 12px;
    }
    .sideadv{
        padding:20px;
    }
    .logo{
        margin:15px auto 0px;
    }
    .open_menu_btn {
        top: -65px;
    }
    .top_add .top_social {
        margin-right: 50px;
    }
    .enq_form_box{
        margin-top: 30px;
    }
    .top:before{
        display: block;
    }

}
@media screen and (max-width: 767px){
	/*.bannertxt{
        text-align: center;
    }*/
    .distri_img{
        margin-top: -108px;
    }
    .banner {
        padding: 10px 0px 30px;
    }
    .ourmission .bordright{
        border:none;
    }
    .ourmission .container{
        padding: 40px 0px;
    }
    .ourmission .ourmistxt{
        padding:0px;
    }
    .ourmission p{
        min-height: auto;
    }
    .distri_sec{
        height: auto;
    }
    .footer{
        padding-top: 40px;
    }
    .rohitra .container{
        padding: 40px 20px 0px;
    }
    .mafubg{
        padding:20px;
    }
    .breadcrumb{
        padding:15px;
    }
    .overview_head h1{
        font-size: 24px;
    }
    .about_rohitra{
        padding-bottom: 0px;
    }
    .overview .container {
        padding: 40px 15px;
    }
    .textureimg {
        margin-top: 120px;
    }
    .bannertxt p{
        font-size: 20px;
    }
    .distri_sec h1{
        margin-top: 40px;
    }
    .distri_sec .bgclr{
        min-height: auto;
    }
    .bannertxt:before{
        left: 10px;
    }
    .bannertxt:after{
        right: 10px;
    }

     .iso_img{
        text-align: left;
    }
    .iso_img img {
        max-width: 125px;
    }
    /*.top_add .download_btn { margin-bottom: 0; }*/
    .top_add .download_btn a{
        min-width: 0px;
        padding: 5px;
        margin-top: 0;
    }
    .top .download_btn a span {
        display: none;
    }
    .top_add .top_social li {
        width: initial !important;
    }
    .download_btn a span { font-size: 13px;}
    /* .download_btn a span > b{display: none;} */
    .top_add .download_btn a img {
        width: 18px;
        margin-right: 1px;
    }
    .top_add .top_social li {
        margin-left: 0px;
    }
    .top_add .top_social { margin-right: 50px; }
    .open_menu_btn {
        top: -56px;
    }
    .enq_form_box{
        margin-bottom: 30px;
        margin-top: 40px;
    }
    #main_footer p{
        text-align: center;
    }
    #main_footer .company p{
        text-align: center;
    }
    .overview_img img{
        margin-bottom: 30px;
        margin-top: 30px;
    }
    .overview_head h1{
        margin-bottom: 20px;
    }
    .disnone{
        display: none;
    }
    .margtop2{
        margin-top: 30px;
    }
    .overview_head h1{
        margin:20px 0px 10px 0px ;
    }
    .overview .testimonial:before{
        top: -5px;
        left: 5px;
    }
    .overview .testimonial{
        margin-top: 70px;
    }
    .trans_txt {
        position: absolute;
        right: 0;
        /* bottom: 0; */
        left: 0;
        text-align: center;
        top: -60px;
        margin: auto;
    }
    .trans_txt br{
        display: none;
    }
    .protxt {
        padding: 20px 0px;
    }
    .overview2 .nav>li>a{
        padding: 13px 6px;
    font-size: 16px;
    }
    .overview2 .nav-pills{
        top: -38px;
    }


}
@media screen and (max-width: 640px){

   
   
}
@media screen and (max-width: 580px){
    
}

@media screen and (max-width: 520px){
    .navbar-header {
        margin-top: 40px;
    }
    .top_add{
        float: none;
        text-align: center;
    }

    .distri_sec h1{
        font-size: 30px;
    }
    .distri_sec .bannertxt .clrblack,.distri_sec .bannertxt .clrcream{
        margin-top: 20px;
    }
    .textureimg {
        margin-top: 60px;
    }
    .bannertxt, .distri_img {
        padding: 0px 50px;
    }
    .distri_sec .rohitra_pvt h1{
        font-size: 20px;
    }
    .whiteclr{
        padding:0px 15px;
    }
    .ourmission{
        padding: 25px 15px;
    }
    .manutxt h2{
        font-size: 24px;
    }
    .floating_menu ul li{
        width: 190px;
        background: transparent;
        box-shadow: none;
    }
    .floating_menu ul li .trig_icon{
        height: 41px;
        width: 41px;
    }
    .floating_menu ul li .trig_icon i{
        font-size: 20px;
        line-height: 41px;
    }
    .floating_menu{
        width:12%;
    }
     .overview2 .nav>li>a{
        padding: 13px 3px;
    font-size: 13px;
    }
     .overview2 .nav-pills{
        top: -35px;
    }

}
@media screen and (max-width: 480px){
    
    .follow .heading2 h2,.foot_add h2{
        font-size: 18px;
    }
    .foot_link h4, .foot_social h4{
        font-size: 20px;
    }
    .foot_link, .foot_add {
        margin-top: 20px;
    }
    .banner h1{
        font-size: 40px;
    }

}
@media screen and (max-width: 420px){
	 .overview2 .nav>li>a{
        padding: 13px 3px;
    font-size: 12px;
    }
}
@media screen and (max-width: 380px){
  .navbar-brand img{
    width: 70px;
  }
  .testimonial{
    padding:0px 55px;
  }
  .testimonial:before{
    left: 10px;
    font-size: 24px;
  }
  .testimonial:after{
    right: 20px;
    font-size: 24px;
  }
  .bgclr .link_button {
    margin-left: 30px;
    margin-top: 0px;
   }
   .testimonial_data h3{
    font-size: 16px;
   }
   .footer .enq_form_box h2{
    font-size: 20px;
   } 



}
@media screen and (max-width: 340px){
	
}